
from mongoengine import Document, StringField, BooleanField

def create_user_document(username, is_active):
    class User(Document):
        meta = {'collection': 'users'}
        username = StringField(required=True)
        is_active = BooleanField(required=True)

    new_user = User(username=username, is_active=is_active)
    new_user.save()



